<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    <class name="com.arrebol.taxiservicios.model.view.jaas.SecurityAuthorization" table="security_authorization" 
           catalog="prase" mutable="false">
        <id name="userName" type="string">
            <column name="user" length="100" />
            <generator class="assigned"></generator>
        </id>
        <property name="permission" type="string">
            <column name="permission" length="200" not-null="true"/>
        </property>
    </class>
</hibernate-mapping>
